[Unit]
Description=EM4 Versix Server
After=network.target

[Service]
ExecStart=/usr/bin/node /home/emx/em4/versix/index.js
# Required on some systems
WorkingDirectory=/home/emx/em4/versix
Restart=always
# Restart service after 10 seconds if node service crashes
RestartSec=10
# Output to syslog
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=em4-versix
User=emx
Group=emx
Environment=NODE_ENV=production
AmbientCapabilities=CAP_NET_BIND_SERVICE

[Install]
WantedBy=multi-user.target
